# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = biglinux-browser-selector
pkgbase = biglinux-browser-selector
xdata = pkgtype=pkg
pkgver = 24.06.15-0355
pkgdesc = Browser Selector
url = https://github.com/biglinux/biglinux-browser-selector
builddate = 1718423744
packager = BigLinux Package Build <bigbruno@gmail.com>
size = 305492
arch = x86_64
license = GPL3
provides = biglinux-browser-selector
depend = ydotool
